
#s-lib-bc-list a {color: #F15A22;}

/*homepage CSS*/
h2.pad-bottom-sm {color:#F15A22;}
.panel-heading .bold, .alert-info a {color:#F15A22;}
.alert-info {background-color:#FFE7BB; border:#F7925A;}
.panel-default>.panel-heading .badge {background-color:#8E0F09;}
.nav .s-lg-index-nav-btn>button {color: #f15A22;}

.nav-pills>li.active>button {background-color: #8E0F09; color:#FFF;}
.nav-pills>li.active>button:hover, .nav .s-lg-index-nav-btn>button:hover {background-color: #8E0F09; color:#FFF;}
.nav-pills>li.active>button:focus, .nav .s-lg-index-nav-btn>button:focus {background-color: #8E0F09; color:#FFF;}

#s-lg-tabs-container .nav-pills > li > a:hover {background-color:#8E0F09;}
div.s-lg-gtitle a, .btn-link {color:#F15A22}
.btn-info {background-color:#F15A22; border:#F15A22;}
.btn.a:hover, .btn.a:focus {background-color:#8E0F09; border:#8E0F09;}


#s-lg-tabs-container .nav-pills > li > a {border: 1px solid #c5bfbf;}

/*profile box*/
.s-lib-profile-subjects a {color: #f15A22;}
.s-lib-profile-name {color: #f15A22;}

/*assets*/
.s-lg-link-list-10 a, .s-lg-link-list-5 a, .s-lg-link-list-2 a, .s-lg-link-list-4 a {color: #F15A22; text-decoration: underline; font-weight: bold;}
.s-lg-link-list-10 a:visited, .s-lg-link-list-5 a:visited, .s-lg-link-list-2 a:visited, .s-lg-link-list-4 a:visited {color: #3B393D;}
.s-lg-link-list-10 a:hover, .s-lg-link-list-5 a:hover, .s-lg-link-list-2 a:hover, .s-lg-link-list-4 a:hover, .s-lg-link-list-10 a:focus, .s-lg-link-list-5 a:focus, .s-lg-link-list-2 a:focus, .s-lg-link-list-4 a:focus{color: #FFF; background-color: #3B393D}

/*Rich text links and button styling for non nav pills*/
.s-lg-az-result-title a {color:#F15A22;}
p a, div a {color:#F15A22;}
p a:visited, div a:visited {color: #3B393D;}
p a:hover, div a:hover {color: #3B393D;}

a.btn-info:visited {color:#FFF;}
a.btn-info:hover {background-color: #8E0F09;}
a.btn-info:active{background-color: #8E0F09;}

a.label-info {background-color: #F15A22;}
a.label-info:hover {background-color: #8E0F09;}
a.label-info:active{background-color: #8E0F09;}

/*Box title font styles*/
.s-lib-box .s-lib-box-title {font-size: 14px;}

/*guide views and last updated*/
.s-lib-box-idx-guide-list .s-lg-gmeta {display:none;}

/*Link and body text styles - includes libguides nav*/
body, body.s-lg-guide-body { font-family: Arial, Helvetica, sans-serif; font-size:14px;}
.s-lg-link-list-2, .s-lg-link-list-10, .s-lg-link-list-5, .s-lg-link-desc {font-size: 14px;}
body {color: #222}

/*Underlining link lists - but not descriptions */
.s-lg-link-list-2 a {text-decoration:underline;}

/*heading5*/
h5 {font-weight:bold;}

/*citations*/
div.cite, p.hanging-indent {padding-left: 64px; text-indent: -60px;} 
.citation-example {background-color:#f4f4f4; border-radius:4px; border:1px solid #585050; padding:5px;}

/*DB titles*/
.s-lg-link-list-10 li a {font-weight:bold;}

/* Hide the Vendors dropdown*/
#col-vendors {
    display: none;}
/*Hide course codes for guide sorting*/
.guide-sort {display:none;}

/*Ask A Librarian*/
div.asklib-icon:hover {
opacity: 0.6;
}
.asklib-icon a:hover {
text-decoration: none;
}
